_logs:
  resource: "logs.yml"
  prefix: /logs/

_administration:
  resource: "administration.yml"
  prefix: /administration/

_import:
  resource: "import.yml"
  prefix: /import/

_performance:
  resource: "performance.yml"
  prefix: /performance/

_system_information:
  resource: "system_information.yml"
  prefix: /system-information/

_email:
  resource: "email.yml"
  prefix: /emails

_shop:
  resource: "shops.yml"
  prefix: /shops

_sql_manager:
  resource: "sql_request.yml"
  prefix: /sql-requests/

_webservice:
  resource: "webservice.yml"
  prefix: /webservice-keys/

_authorization_server:
  resource: "authorization_server.yml"
  prefix: /authorization-server/

_backup:
  resource: "backup.yml"
  prefix: /backups

_employee:
  resource: "employee.yml"
  prefix: /employees

_profiles:
  resource: "profiles.yml"
  prefix: /profiles

_feature_flags:
  resource: "feature_flags.yml"
  prefix: /feature-flags

_security:
  resource: "security.yml"
  prefix: /security

_permission:
  resource: "permission.yml"
  prefix: /permissions
